body{
font-family: 'Inter', sans-serif;
}

.neon-text{
background: linear-gradient(90deg,#00e5ff,#8b5cf6);
-webkit-background-clip:text;
color:transparent;
}

.hero-bg{
background:
radial-gradient(circle at 20% 30%,#3b82f6 0%,transparent 30%),
radial-gradient(circle at 80% 70%,#9333ea 0%,transparent 30%);
}

.game-card{

background:#0f0f0f;
border:1px solid #1f2937;
transition:0.3s;

}

.game-card:hover{

transform:translateY(-6px);
box-shadow:0 0 20px #7c3aed;

}

.glow-btn{

background:linear-gradient(90deg,#3b82f6,#9333ea);
padding:12px 24px;
border-radius:8px;

}

.glow-btn:hover{

box-shadow:0 0 20px #9333ea;

}

.activity-box{

background:#111;
border:1px solid #222;
}